## template-glib 3.25.3

=== debian/changelog ===
template-glib (3.25.3-1) unstable; urgency=low

  * Initial release (Closes: #871684)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 20 Jul 2017 18:48:27 -0400
