=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: template-glib
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: bison,
               debhelper (>= 10.3),
               flex,
               gnome-pkg-tools,
               gobject-introspection,
               gtk-doc-tools,
               libgirepository1.0-dev,
               libglib2.0-dev,
               meson (>= 0.38.1),
               valac
Standards-Version: 4.0.1
Homepage: https://people.gnome.org/~chergert/docs/template-glib/
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/template-glib.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/template-glib.git/

Package: libtemplate-glib-1.0-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libtemplate-glib-common (>= ${source:Version})
Description: templating library for GLib
 Template-GLib includes a simple template format along with integration into
 GObject Introspection for properties and methods. It separates the parsing of
 templates and the expansion of templates for faster expansion. You can also
 define scope, custom functions, and more with the embedded expression
 language.

Package: libtemplate-glib-1.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libtemplate-glib-1.0-0 (= ${binary:Version}),
         gir1.2-template-1.0 (= ${binary:Version}),
         libglib2.0-dev,
Suggests: libtemplate-glib-doc
Description: templating library for GLib - development files
 Template-GLib includes a simple template format along with integration into
 GObject Introspection for properties and methods. It separates the parsing of
 templates and the expansion of templates for faster expansion. You can also
 define scope, custom functions, and more with the embedded expression
 language.
 .
 This package contains the development files.

Package: libtemplate-glib-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: templating library for GLib - common files
 Template-GLib includes a simple template format along with integration into
 GObject Introspection for properties and methods. It separates the parsing of
 templates and the expansion of templates for faster expansion. You can also
 define scope, custom functions, and more with the embedded expression
 language.
 .
 This package contains common data files and translations.

Package: libtemplate-glib-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: templating library for GLib - documentation
 Template-GLib includes a simple template format along with integration into
 GObject Introspection for properties and methods. It separates the parsing of
 templates and the expansion of templates for faster expansion. You can also
 define scope, custom functions, and more with the embedded expression
 language.
 .
 This package contains the API reference.

Package: gir1.2-template-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for template-glib
 This package contains GObject introspection information.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
