## template-glib 3.25.92

=== debian/changelog ===
template-glib (3.25.92-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Remove obsolete comment (Closes: #873619)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Sep 2017 19:58:15 -0400
