## template-glib 3.26.1

=== debian/changelog ===
template-glib (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: Only watch for stable releases
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 03 Oct 2017 17:54:14 -0400

template-glib (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 19:55:40 -0400
