=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libglib2.0-dev,
                meson (>= 0.38.1),
                valac
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 Homepage: https://people.gnome.org/~chergert/docs/template-glib/
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/template-glib.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/template-glib.git/
