## template-glib 3.27.90

=== debian/changelog ===
template-glib (3.27.90-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.40.1
  * debian/libtemplate-glib-1.0-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Feb 2018 11:31:09 -0500

template-glib (3.26.1-2) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 15:37:27 -0500
