=== debian/control ===
--- 
+++ 
@@ -8,19 +8,19 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: bison,
-               debhelper (>= 10.3),
+               debhelper (>= 11),
                flex,
                gnome-pkg-tools,
                gobject-introspection,
                gtk-doc-tools,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               meson (>= 0.38.1),
+               meson (>= 0.40.1),
                valac
 Standards-Version: 4.1.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/template-glib
+Vcs-Git: https://salsa.debian.org/gnome-team/template-glib.git
 Homepage: https://people.gnome.org/~chergert/docs/template-glib/
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/template-glib.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/template-glib.git/
 
 Package: libtemplate-glib-1.0-0
 Architecture: any
