## template-glib 3.28.0

=== debian/changelog ===
template-glib (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Mar 2018 21:02:09 -0400
