=== debian/control ===
--- 
+++ 
@@ -17,7 +17,8 @@
                libglib2.0-dev,
                meson (>= 0.40.1),
                valac
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/template-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/template-glib.git
 Homepage: https://people.gnome.org/~chergert/docs/template-glib/
