=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: bison,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                flex,
-               gnome-pkg-tools,
-               gobject-introspection,
                gtk-doc-tools,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               meson (>= 0.40.1),
+               meson (>= 0.50.0),
                valac
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/template-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/template-glib.git
