## template-glib 3.34.1

=== debian/changelog ===
template-glib (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 10:41:57 -0400
