## template-glib 3.36.0

=== meson_options.txt ===
# Performance and debugging related options
option('tracing', type: 'boolean', value: false)
option('profiling', type: 'boolean', value: false)

# Support for multiple languages
option('introspection', type: 'feature', value: 'auto')
option('vapi', type: 'boolean', value: true)

# For subproject usage
option('package_subdir', type: 'string',
  description: 'Private sub-directory used when built as a subproject'
)

option('gtk_doc',
       type: 'boolean', value: false,
       description: 'Whether to generate the API reference for Template-GLib')

option('tests', type: 'boolean', value: true)
