=== debian/changelog ===
template-glib (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 10:42:49 -0400

template-glib (3.35.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.51.0
  * debian/libtemplate-glib-1.0-0.symbols: Add new symbols
  * debian/rules: Update configure options

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 03 Aug 2022 15:26:41 -0400
