=== debian/control ===
--- 
+++ 
@@ -15,9 +15,10 @@
                gtk-doc-tools,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               meson (>= 0.50.0),
+               meson (>= 0.51.0),
                valac
 Standards-Version: 4.6.0
+Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/template-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/template-glib.git
