## template-glib 3.36.1

=== debian/changelog ===
template-glib (3.36.1-2) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 May 2023 19:37:52 -0400

template-glib (3.36.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Mar 2023 12:58:10 -0500
