## template-glib 3.36.2

=== debian/changelog ===
template-glib (3.36.2-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 13:17:06 -0400
