=== debian/control ===
--- 
+++ 
@@ -1,25 +1,19 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: template-glib
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: bison,
                debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
                flex,
                gtk-doc-tools,
                libgirepository1.0-dev,
                libglib2.0-dev,
                meson (>= 0.51.0),
                valac
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/template-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/template-glib.git
 Homepage: https://people.gnome.org/~chergert/docs/template-glib/
