=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,5 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Denable_gtk_doc=true \
-		-Dwith_introspection=true \
-		-Dwith_vapi=true \
+		-Dauto_features=enabled \
+		-Dgtk_doc=true
