=== debian/changelog ===
template-glib (3.36.3-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Add missing B-D on gir1.2-gio-2.0-dev as reported by
    dh_girepository
  * d/control: Replace libgirepository1.0-dev B-D.
    Unusually, this package links to libgirepository, so it needs
    libgirepository-1.0-dev and not just gobject-introspection.
  * d/control, d/rules: Only run gtk-doc if we are building the -doc
    package. We don't need this on the per-architecture buildds.
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/salsa-ci.yml: Add

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Sep 2025 10:59:49 -0400

template-glib (3.36.3-1) unstable; urgency=medium

  * New upstream release
  * libtemplate-glib-1.0-dev: Use ${gir:Depends} & ${gir:Provides}
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 08 Jan 2025 16:48:25 -0900
