=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
                debhelper-compat (= 13),
                dh-sequence-gir,
                flex,
-               gtk-doc-tools,
-               libgirepository1.0-dev,
+               gir1.2-gio-2.0-dev,
+               gobject-introspection (>= 1.80),
+               libgirepository-1.0-dev,
                libglib2.0-dev,
                meson (>= 0.51.0),
                valac
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Build-Depends-Indep: gtk-doc-tools <!nodoc>,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/template-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/template-glib.git
 Homepage: https://people.gnome.org/~chergert/docs/template-glib/
@@ -37,9 +38,11 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         ${gir:Depends},
          libtemplate-glib-1.0-0 (= ${binary:Version}),
          gir1.2-template-1.0 (= ${binary:Version}),
          libglib2.0-dev,
+Provides: ${gir:Provides}
 Suggests: libtemplate-glib-doc
 Description: templating library for GLib - development files
  Template-GLib includes a simple template format along with integration into
@@ -65,6 +68,7 @@
  This package contains common data files and translations.
 
 Package: libtemplate-glib-doc
+Build-Profiles: <!nodoc>
 Section: doc
 Architecture: all
 Multi-Arch: foreign
