## template-glib 3.37.1

=== debian/changelog ===
template-glib (3.37.1-2) experimental; urgency=medium

  * New upstream release
  * Build with libgirepository-2.0-dev instead of 1.0
  * debian/libtemplate-glib-1.0-0.symbols: Add new symbol
  * Cherry-pick patch to fix 32-bit build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Sep 2025 15:58:25 -0400
