=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                flex,
                gir1.2-gio-2.0-dev,
                gobject-introspection (>= 1.80),
-               libgirepository-1.0-dev,
+               libgirepository-2.0-dev,
                libglib2.0-dev,
                meson (>= 0.51.0),
                valac
@@ -39,9 +39,9 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends},
+         libgirepository-2.0-dev,
+         libglib2.0-dev,
          libtemplate-glib-1.0-0 (= ${binary:Version}),
-         gir1.2-template-1.0 (= ${binary:Version}),
-         libglib2.0-dev,
 Provides: ${gir:Provides}
 Suggests: libtemplate-glib-doc
 Description: templating library for GLib - development files
