=== debian/changelog ===
template-glib (3.38.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 Oct 2025 19:44:36 -0400

template-glib (3.38.0-1) experimental; urgency=medium

  * New upstream release
  * Build docs with gi-docgen
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Sep 2025 08:07:36 -0400
