=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libglib2.0-dev,
                meson (>= 0.51.0),
                valac
-Build-Depends-Indep: gtk-doc-tools <!nodoc>,
+Build-Depends-Indep: gi-docgen <!nodoc>,
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/template-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/template-glib.git
