=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,9 @@
 configure_flags = -Dauto_features=enabled
 
 ifeq ($(filter %-doc,$(built_binaries)),)
-configure_flags += -Dgtk_doc=false
+configure_flags += -Ddocs=false
 else
-configure_flags += -Dgtk_doc=true
+configure_flags += -Ddocs=true
 endif
 
 override_dh_auto_configure:
